a {
	color:#000000;
	text-decoration: none;
}
a:active {color:#000000;}
a:visited {color:#000000;}
a:hover {position:relative; top:2px; left:2px;color:#990000; text-decoration:underline;}
body {
	font-size: small;
	background-color: #FFFFFF;
	margin: 0px;
	padding:0px;
	text-align: center;
}
h2 {
	color: #666666;
	display: block;
	width: 15em;
	font-size: medium;
	font-weight: bold;
	border: 1px solid;
	border-color: #999999 #efefef #efefef #999999;
	padding:3px 5px;
}
dl {
	margin-top: 2px;
	margin-bottom: 3px;
	line-height:130%;
}
.road, .river, .common {
	background-repeat:no-repeat;
	background-position: 0 center;
	margin:  5px 15px;
	padding-left: 15px;
}
.road {  background-image: url("../top_images/sq_rd.gif");}
.river {  background-image: url("../top_images/sq_rv.gif");}
.common {  background-image: url("../top_images/sq_cm.gif");}
.rd { color: #999999; padding: 0 3px;}
.rv { color: #6699cc; padding: 0 3px;}
.cm { color: #99cc66; padding: 0 3px;}
.kakomi {
	clear:both;
	width: 780px;
	margin: 20px auto;
	padding:5px 1em;
	border:1px solid;
	border-color: #efefef #999999 #999999 #efefef;
	text-align: left;
}

